Bug 6083 - queryperf configure fix
: queryperf configure fix
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bind)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-10 17:33 by
Modified: 2005-04-29 12:41 (History)


Attachments
configure fix (1.20 KB, application/octet-stream)
2005-02-10 17:36, Kachalov Anton
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-10 17:33:59
configure fix for queryperf
------- Comment #1 From 2005-02-10 17:36:58 -------
Created an attachment (id=726) [details]
configure fix
------- Comment #2 From 2005-02-12 19:03:41 -------
Fixed in -alt2
------- Comment #3 From 2005-04-29 12:41:26 -------
thanks